#!/bin/sh
echo 'name: filesystem-conduit
version: 1.0.0
id: filesystem-conduit-1.0.0-a93376e316968b6fc1e9a0f924f0dc46

license: BSD3
copyright:
maintainer: michael@snoyman.com
stability:
homepage: http://github.com/snoyberg/conduit
package-url:
synopsis: Use system-filepath data types with conduits.
description: Provides ability to traverse a folder structure efficiently, as well as convenience wrappers for reading from and writing to files.
category: Data, Conduit
author: Michael Snoyman
exposed: True
exposed-modules: Data.Conduit.Filesystem
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/filesystem-conduit-1.0.0
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/filesystem-conduit-1.0.0
              /usr/local/lib
hs-libraries: HSfilesystem-conduit-1.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         conduit-1.0.5-960035d936621178a72ea77b62586809
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         system-fileio-0.3.11-d036699769de71eafb161274ab19d82c
         system-filepath-0.4.7-c81e9722325c4677183556bdb473d92d
         text-0.11.3.1-e3fd09aac6fbf908855282746125e0ed
         transformers-0.3.0.0-948c0bbaafc952a144be4248ffa27cb1
         unix-2.6.0.1-994ea187fc450f2785b3f972a817eb1b
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/filesystem-conduit-1.0.0/html/filesystem-conduit.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/filesystem-conduit-1.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
